function set_comment_reply(cid)
{
	$("form[name='new-comment'] input[name='entryReply']").val(cid);
	$("#new-comment-reply span").html('Reply');
}

function spoilerToggle(selem)
{
	selem.parent().children(".spoiler_c").stop().slideToggle();
}